﻿INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (1, N'C-', 4003, N'Customer Concern')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (1, N'C+', 1115, N'Bad Cheque')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (1, N'M-', 4003, N'Customer Concern                   ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (1, N'M+', 1115, N'Bad Cheque                         ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (2, N'C-', 5604, N'Stationery')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (2, N'C+', 6601, N'Social Fund')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (2, N'M-', 5604, N'Stationery                         ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (2, N'M+', 6601, N'Social Fund                        ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (3, N'C-', 6705, N'Breakfast Voucher')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (3, N'C+', 6520, N'Suspense')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (3, N'M-', 6705, N'Breakfast Voucher                  ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (3, N'M+', 6520, N'Suspense                           ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (4, N'C-', 6602, N'Social Fund')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (4, N'C+', 3005, N'Car Park Trading')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (4, N'M-', 6602, N'Social Fund                        ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (4, N'M+', 3005, N'Car Park Trading')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (5, N'C-', 6502, N'Travel')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (5, N'C+', 8501, N'Safe Overs')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (5, N'M-', 6502, N'Travel                             ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (5, N'M+', 8501, N'Safe Overs                         ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (6, N'C-', 6508, N'Postage')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (6, N'C+', 6504, N'Phone Box')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (6, N'M-', 6508, N'Postage')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (6, N'M+', 6504, N'Phone Box                          ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (7, N'C-', 5603, N'Meeting Food')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (7, N'C+', 6524, N'Vending Machine')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (7, N'M-', 5603, N'Meeting Food                       ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (7, N'M+', 6524, N'Vending Machine                    ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (8, N'C-', 5602, N'Colleague Welfare')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (8, N'C+', 6704, N'Rent')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (8, N'M-', 5602, N'Colleague Welfare                  ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (8, N'M+', 6704, N'Rent                               ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (9, N'C-', 6709, N'Council Account')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (9, N'C+', 1595, N'Display Sale')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (9, N'M-', 6709, N'Council Account                    ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (9, N'M+', 1595, N'Display Sale                       ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (10, N'C-', 1001, N'Change Fund')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (10, N'C+', 1001, N'Safe Change')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (10, N'M-', 1001, N'Change Fund                        ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (10, N'M+', 1001, N'Safe Change                        ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (11, N'C-', 6521, N'Suspense')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (11, N'C+', 6708, N'Council Account')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (11, N'M-', 6521, N'Suspense                           ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (11, N'M+', 6708, N'Council Account                    ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (12, N'C-', 8501, N'Safe Unders')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (12, N'C+', 9878, N'Gift Card')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (12, N'M-', 8501, N'Safe Unders                        ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (12, N'M+', 9878, N'Gift Card')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (13, N'C-', 6312, N'Cleaning')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (13, N'C+', 0, N'Not Used')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (13, N'M-', 6312, N'Cleaning                           ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (13, N'M+', 0, N'Not Used                           ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (14, N'C-', 6115, N'Charity')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (14, N'C+', 6115, N'Charity')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (14, N'M-', 6115, N'Charity')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (14, N'M+', 6115, N'Charity')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (15, N'C-', 1004, N'Refund Till')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (15, N'C+', 1003, N'Refund Till')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (15, N'M-', 1004, N'Refund Till                        ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (15, N'M+', 1003, N'Refund Till                        ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (16, N'C-', 2134, N'H/O Cheque')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (16, N'C+', 2134, N'H/O Cheque')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (16, N'M-', 2134, N'H/O Cheque                         ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (16, N'M+', 2134, N'H/O Cheque                         ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (17, N'C-', 6529, N'Forklift Fuel')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (17, N'C+', 0, N'Not Used')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (17, N'M-', 6529, N'Forklift Fuel                      ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (17, N'M+', 0, N'Not Used                           ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (18, N'C-', 1113, N'Project Loan')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (18, N'C+', 1113, N'Repay Project Loan')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (18, N'M-', 1113, N'Project Loan                       ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (18, N'M+', 1113, N'Repay Project Loan                 ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (19, N'C-', 9876, N'Gift Voucher')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (19, N'C+', 9876, N'Gift Voucher')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (19, N'M-', 9876, N'Gift Voucher                       ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (19, N'M+', 9876, N'Gift Voucher                       ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (20, N'C-', 9998, N'Deposits')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (20, N'C+', 9999, N'Deposits')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (20, N'M-', 9998, N'Deposits                           ')
INSERT [dbo].[SystemCodes] ([Id], [Type], [Code], [Name]) VALUES (20, N'M+', 9999, N'Deposits                           ')
GO
